.accent1				{ 	color: #004080 } /* Dark blue */

.accent2				{ 	color: #800080 } /* Purple */

.alerttext10redbold		{	font-size: 11pt; 
							color: #FF0000; 
							font-weight: bold; 
							font-family: verdana, helvetica, sans-serif }

.basictext8ptwht 		{ 	font-size: 8pt; 
							color: #FFFFFF; 
							font-family: verdana }
							
.basictext8ptwhtbld		{ 	font-size: 8pt; 
							color: #FFFFFF; 
							font-weight: bold;
							font-family: verdana }

.basictext8ptsage 		{ 	font-size: 8pt; 
							color: #63876C; 
							font-family: verdana }
							
.basictext8ptsgebld		{ 	font-size: 8pt; 
							color: #63876C; 
							font-weight: bold;
							font-family: verdana }

.basictext8pur			{ 	font-size: 8pt; 
							color: #800080; 
							font-family: verdana, helvetica, sans-serif }	
					
.basictext8purb			{ 	font-size: 8pt; 
							font-weight: bold; 
							color: #800080; 
							font-family: verdana, helvetica, sans-serif }							


.basictext8ptgry 		{ 	font-size: 8pt; 
							color: #4B4B4B; 
							font-family: verdana }
							
.basictext8ptgrybld		{ 	font-size: 8pt; 
							color: #666666;
							font-weight: bold;
							font-family: verdana }


.basictext9pt  			{ 	font-size: 9pt; 
							color: #666666; 
							font-family: verdana }
						
.basictextbold			{ 	font-size: 9pt; 
							font-weight: bold; 
							color: #666666;
							font-family: verdana }
		
			
.basictextregblu		{ 	font-size: 11pt; 
							color: #004080; 
							font-family: verdana, helvetica, sans-serif }
						
.basictext10blu			{ 	font-size: 10pt; 
							font-weight: normal; 
							color: #004080; 
							font-family: verdana, helvetica, sans-serif }

.basictext10blub		{ 	font-size: 10pt; 
							font-weight: bold; 
							color: #004080; 
							font-family: verdana, helvetica, sans-serif }

.basictext10pur			{ 	font-size: 10pt; 
							font-weight: normal; 
							color: #800080; 
							font-family: verdana, helvetica, sans-serif }

.basictext10puri			{ 	font-size: 10pt; 
							font-weight: bold;
							font-style: italic; 
							color: #800080; 
							font-family: verdana, helvetica, sans-serif }

						
.basictext10purb		{ 	font-size: 10pt; 
							font-weight: bold; 
							color: #800080; 
							font-family: verdana, helvetica, sans-serif }

.basictext11purb		{ 	font-size: 11pt; 
							font-weight: bold; 
							color: #800080; 
							font-family: verdana, helvetica, sans-serif }

.basictext11purblt		{ 	font-size: 11pt; 
							font-weight: bold; 
							color: #AE00AE; 
							font-family: verdana, helvetica, sans-serif }

						
.basictext11blub		{ 	font-size: 11pt; 
							font-weight: bold; 
							color: #004080; 
							font-family: verdana, helvetica, sans-serif }
							
.basictext11goldb		{ 	font-size: 11pt; 
							font-weight: bold; 
							color: #FFD57D; 
							font-family: verdana, helvetica, sans-serif }

													
.basictext12blub		{ 	font-size: 12pt; 
							font-weight: bold; 
							color: #004080; 
							font-family: verdana, helvetica, sans-serif }
						
.basictext12purb		{ 	font-size: 12pt; 
							font-weight: bold; 
							color: #800080; 
							font-family: verdana, helvetica, sans-serif }
						
.basictext14blub		{ 	font-size: 14pt; 
							font-weight: bold; 
							color: #004080; 
							font-family: verdana, helvetica, sans-serif }
						
.basictext14purb		{ 	font-size: 14pt; 
							font-weight: bold; 
							color: #800080; 
							font-family: verdana, helvetica, sans-serif }
						
.basictextsmall  		{ 	font-size: 8pt; 
							font-family: verdana, helvetica, sans-serif }
						
.basictextsmallb		{ 	font-size: 10pt; 
							color: #004080; 
							font-weight: bold; 
							font-family: verdana, helvetica, sans-serif }
						
.basictext8blu			{ 	font-size: 8pt; 
							color: #004080; 
							font-family: verdana, helvetica, sans-serif }

.basictext8blub			{ 	font-size: 8pt; 
							color: #004080; 
							font-weight: bold; 
							font-family: verdana, helvetica, sans-serif }

.basictext9blubwh		{	font-size: 9pt; 
							color: #FFFFFF; 
							font-weight: bold; 
							font-family: verdana, helvetica, sans-serif }	
							
.basictext8redbold		{	font-size: 8pt; 
							color: #FF0000; 
							font-weight: bold; 
							font-family: arial, helvetica, sans-serif }
							
.basictext8marbold		{	font-size: 8pt; 
							color: #800000; 
							font-weight: bold; 
							font-family: arial, helvetica, sans-serif }

.basictext10marbold		{	font-size: 10pt; 
							color: #800000; 
							font-weight: bold; 
							font-family: arial, helvetica, sans-serif }
							
							
.basictext10redbold		{	font-size: 10pt; 
							color: #FF0000; 
							font-weight: bold; 
							font-family: arial, helvetica, sans-serif }

	
.directoryheadbig		{	font-size: 13pt; 
							color: #FFFFFF; 
							font-weight: bold; 
							font-family: verdana, helvetica, sans-serif }
							
.faq					{	font-size: 12pt; 
							margin-bottom: 9; 
							font-family: verdana, helvetica, sans-serif }
							
.faqquestion			{ 	font-size: 10pt; 
							color: #FFFFFF; 
							font-weight: bold;	
							font-family: verdana, helvetica, sans-serif }

.headlinebasic9blub 	{ 	font-size: 9pt; 
							font-weight: bold; 
							color: #72ABCD; 
							font-family: MS sans serif }
							
.headlinebasic9dkblub 	{ 	font-size: 9pt; 
							font-weight: bold; 
							color: #004080; 
							font-family: MS sans serif }							

.headlinebasic10dkblub 	{ 	font-size: 10pt; 
							font-weight: bold; 
							color: #004080; 
							font-family: MS sans serif }

.headlinebasic11dkblub 	{ 	font-size: 11pt; 
							font-weight: bold; 
							color: #004080; 
							font-family: MS sans serif }							

.headlinebasic10grybld	{ 	font-size: 10pt; 
							color: #666666;
							font-weight: bold;
							font-family: verdana }


.headlinebasic9yellb 	{ 	font-size: 9pt; 
							font-weight: bold; 
							color: #E7B405; 
							font-family: MS sans serif }
							
.headlinebasic12yellb 	{ 	font-size: 12pt; 
							font-weight: bold; 
							color: #E7B405; 
							font-family: MS sans serif }							
							
.headlinebasic9ptwhtb 	{ 	font-size: 9pt;
							font-weight: bold;
							color: #FFFFFF; 
							font-family: MS sans serif }

.headlinebasic11ptwhtb 	{ 	font-size: 11pt;
							font-weight: bold;
							color: #FFFFFF; 
							font-family: MS sans serif }


							
.headlinebasic11yellb 	{ 	font-size: 11pt; 
							font-weight: bold; 
							color: #E7B405; 
							font-family: verdana }
						
.headlinebasic14blub 	{ 	font-size: 14pt; 
							font-weight: bold; 
							font-style: italic;
							color: #004080; 
							font-family: verdana, helvetica, sans-serif }
					
.hyperlinkregbold		{	font-size: 11pt; 
							font-weight: bold; 
							color: #0000D0; 
							font-family: arial, helvetica, sans-serif }
							
.hyperlinksmllbldblu	{ 	font-size: 8pt; 
							font-weight: bold; 
							color: #72ABCD; 
							font-family: arial }

.hyperlinksmllblddkblu	{ 	font-size: 8pt; 
							font-weight: bold; 
							color: #004080; 
							font-family: arial }

.hyperlinkmedblddkblu	{ 	font-size: 10pt; 
							font-weight: bold; 
							color: #004080; 
							font-family: arial }


.hyperlinksmllbldpur	{ 	font-size: 8pt; 
							font-weight: bold; 
							color: #800080; 
							font-family: arial, verdana, helvetica, sans-serif }
							
.hyperlinksmallwht		{ 	font-size: 8pt; 
							color: #FFFFFF; 
							font-family: arial, helvetica, sans-serif }


.hyperlinkmedbldpur		{ 	font-size: 10pt; 
							font-weight: bold; 
							color: #800080; 
							font-family: arial, verdana, helvetica, sans-serif }
							
.hyperlinksmbldsage		{ 	font-size: 8pt; 
							color: #63876C; 
							font-weight: bold; 
							font-family: verdana }


							
.hyperlinkmenubar 		{ 	font-size: 10pt; 
							font-weight: bold; 
							color: #800080; 
							font-family: arial, verdana, helvetica, sans-serif }	

.hyperlinkbuttons 		{ 	font-size: 8pt; 
							font-weight: bold; 
							color: #800080; 
							font-family: arial, verdana, helvetica, sans-serif }
	
.layering				{ 	position: absolute; left: 615px; top: 12px } 

							
.listheading			{ 	font-size: 12pt;	
							font-weight: bold; 
							font-family: verdana, helvetica, sans-serif }
						
.menulinklarge			{ 	font-size: 12pt; 
							font-weight: bold; 
							color: #0000D0; 
							font-family: arial, helvetica, sans-serif }
						
.menulinkreg			{ 	font-size: 10pt; 
							color: #0000D0; 
							font-weight: normal; 
							font-family: arial, helvetica, sans-serif }
						
.menulinkmedium			{ 	font-size: 9pt; 
							color: #0000D0; 
							font-weight: normal;	
							font-family: arial, helvetica, sans-serif }
							
.menulinkmedbldwht		{ 	font-size: 9pt; 
							color: #FFFFFF; 
							font-weight: bold;	
							font-family: arial, helvetica, sans-serif }
					
.menulinkmednormal	{ 	font-size: 8pt; 
							color: #FFFFFF; 
							font-weight: normal;	
							font-family: arial, helvetica, sans-serif }

.menulinkmedwhite		{ 	font-size: 8pt; 
							color: #FFFFFF; 
							font-weight: bold;	
							font-family: arial, helvetica, sans-serif }
						
.menulinkmediumbold		{	font-size: 9pt; 
							color: #0000D0; 
							font-weight: bold; 
							font-family: arial, helvetica, sans-serif }
							
.menulinksmallbold		{	font-size: 8pt; 
							color: #0000D0; 
							font-weight: bold; 
							font-family: arial, helvetica, sans-serif }

.menulinksmlblubold		{	font-size: 8pt; 
							color: #004080; 
							font-weight: bold; 
							font-family: arial, helvetica, sans-serif }
							
.menulinksmall			{ 	font-size: 8pt; 
							color: #0000D0; 
							font-weight: normal; 
							font-family: arial, helvetica, sans-serif }
							
.menulinksmallbld		{ 	font-size: 8pt; 
							font-weight: bold; 
							color: #72ABCD; 
							font-family: arial }
							
.menulinksmallwht		{ 	font-size: 8pt; 
							color: #FFFFFF; 
							font-weight: bold; 
							font-family: arial, helvetica, sans-serif }
							
						
.topblocksmallital		{	font-size: 9pt; 
							color: #FFFFFF; 
							font-weight: bold;
							font-style: italic; 
							text-align: left; 
							font-family: verdana, helvetica, sans-serif }

.usertestimonialblu		{	font-size: 10pt; 
							color: #002F5E; 
							text-align: left; 
							font-family: arial, helvetica, sans-serif }

.usertestimonialblk		{ 	font-size: 10pt; 
							color: #800080; 
							text-align: left;
							font-family: arial, helvetica, sans-serif }
							
.usertestinameblu		{ 	font-size: 10pt; 
							color: #002F5E; 
							font-style: italic; 
							text-align: left; 
							margin-top: -15; 
							margin-bottom: 10; 
							font-family: arial, helvetica, sans-serif }
							
.usertestinameblk		{ 	font-size: 10pt; 
							color: #800080; 
							font-style: italic; 
							text-align: left; 
							margin-top: -15; 
							margin-bottom: 10; 
							font-family: arial, helvetica, sans-serif }
							
.userquote   			{ 	font-size: 9pt; 
							color: #002F5E; 
							background-color: #FFFFDF; 
							text-align: left; 
							font-family: arial, helvetica, sans-serif }
						
.userquotectr   		{ 	font-size: 9pt; 
							color: #002F5E; 
							background-color: #FFFFDF; 
							text-align: center; 
							font-family: arial, helvetica, sans-serif }
						
.userquotename 			{ 	font-size: 9pt; 
							color: #002F5E; 
							background-color: #FFFFDF; 
							font-style: italic; 
							text-align: left; 
							margin-top: -19; 
							font-family: arial, helvetica, sans-serif }
						
.userquotenamectr		{ 	font-size: 9pt; 
							color: #002F5E; 
							background-color: #FFFFDF; 
							font-style: italic; 
							text-align: right; 
							margin-top: -19; 
							font-family: arial, helvetica, sans-serif }
						
a		     			{ 	font-size: 8pt; 
							font-weight: bold; 
							color: #72ABCD; 
							font-family: arial, verdana, helvetica, sans-serif }
							
a:hover 				{	color: #FF0000 }

font    				{ 	font-size: 11pt; 
							font-family: verdana, helvetica, sans-serif }
						
h1           			{ 	font-size: 20pt; 
							color: #002F5E; 
							text-align: center; 
							font-family:  verdana, helvetica, sans-serif }
						
h2						{ 	font-size: 14pt; 
							color: #002F5E; 
							text-align: center; 
							font-family: verdana, helvetica, sans-serif }
						
h3						{ 	font-size: 12pt; 
							color: #002F5E; 
							text-align: center; 
							font-family: verdana, helvetica, sans-serif }
						
h4						{ 	font-size: 12pt; 
							color: #002F5E; 
							text-align: left; 
							font-family: verdana, helvetica, sans-serif }
						
h5						{ 	font-size: 10pt; 
							color: #002F5E; 
							text-align: center; 
							font-family: verdana, helvetica, sans-serif }
						
li 		     			{ 	font-size: 10pt; 
							margin-bottom: 3; 
							font-family: verdana, helvetica, sans-serif }
						
li2      				{ 	font-size: 10pt; 
							margin-bottom: 3; 
							font-family: verdana, verdana, helvetica }
						
ul						{ 	font-size: 11pt; 
							margin-bottom: 3; 
							font-family: verdana, helvetica, sans-serif }